.cta-banner-2 {
  margin-top: 30px;
  width: 100%;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  display: inline-flex;
}
.cta-banner-2__button {
  display: flex;
  height: 46px;
  padding: 12px 28px;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-radius: 6px;
  background: #ff2400;
  color: #fff;
  font-size: var(--fontSize-14, 14px);
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  white-space: nowrap;
  cursor: pointer;
}
.cta-banner-2__buttons {
  display: flex;
  width: 100%;
  max-width: 291px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.cta-banner-2__promo {
  display: flex;
  height: 46px;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-radius: 8px;
  background: #fff;
  color: #000;
  cursor: pointer;
  font-size: var(--fontSize-20, 20px);
  font-weight: 500;
  line-height: 1.3;
}
.cta-banner-2__title {
  color: #fff;
  font-size: 36px;
  font-style: italic;
  font-weight: 900;
  line-height: 40px;
  text-transform: uppercase;
}
.cta-banner-2__description {
  color: #9999ad;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
}
.cta-banner-2__badge {
  display: flex;
  padding: 6px 12px;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: rgba(35, 201, 173, 0.1);
  font-size: var(--fontSize-14, 14px);
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  color: #23c9ad;
}
.cta-banner-2__info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}
.cta-banner-2__image {
  width: 120px;
  height: 120px;
  flex-shrink: 0;
  aspect-ratio: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta-banner-2__image img {
  width: 100%;
  height: auto;
}
.cta-banner-2__content {
  position: relative;
  overflow: hidden;
  flex: 1 1 0;
  min-width: 0;
  height: 184px;
  padding: 22px 26px;
  display: flex;
  align-items: center;
  gap: 30px;
  flex-shrink: 0;
  background:
    radial-gradient(
      ellipse 14px 10px at 100% 0,
      #262634 0 97%,
      transparent 100%
    ),
    radial-gradient(
      ellipse 14px 10px at 100% 100%,
      #262634 0 97%,
      transparent 100%
    ),
    rgba(56, 56, 75, 1);
  border-radius: 8px 0 0 8px;
}
.cta-banner-2__content::before {
  content: "";
  position: absolute;
  left: -17px;
  top: 50%;
  width: 34px;
  height: 56px;
  background: #262634;
  border-radius: 50%;
  transform: translateY(-50%);
}
.cta-banner-2__content::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 12px;
  right: -3px;
  bottom: 10px;
  width: 7px;
  background: radial-gradient(
    circle at center,
    #262634 0 2.7px,
    transparent 2.9px
  );
  background-size: 7px 10px;
  background-repeat: repeat-y;
  background-position: center top;
}
.cta-banner-2 {
  margin-bottom: 30px;
}
.cta-banner-2__actions {
  position: relative;
  width: 364px;
  height: 184px;
  padding: 16px 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../../img/post.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.cta-banner-2__actions-inner {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 14px 32px;
  background: #fff;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1300px) {
  .cta-banner-2 {
    flex-direction: column;
    gap: 2px;
  }
  .cta-banner-2__actions {
    position: relative;
    width: 364px;
    height: 184px;
    padding: 16px 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("../../img/post-mob.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .cta-banner-2__content {
    overflow: unset;
    flex-direction: column;
    width: 364px;
    align-items: center;
    gap: 20px;
    padding: 23px 20px;
    border-radius: 12px 12px 0 0;
    height: unset;
    background:
      radial-gradient(
        ellipse 25px 17px at 0 100%,
        #262634 0 97%,
        transparent 100%
      ),
      radial-gradient(
        ellipse 25px 17px at 100% 100%,
        #262634 0 97%,
        transparent 100%
      ),
      rgba(56, 56, 75, 1);
  }
  .cta-banner-2__content::before {
    content: none;
  }
  .cta-banner-2__content::after {
    content: "";
    position: absolute;
    z-index: 2;
    top: auto;
    right: 6px;
    bottom: -3px;
    left: 6px;
    width: auto;
    height: 8px;
    background-image: radial-gradient(
      circle 3.7px at 4px 4px,
      #262634 0 3.9px,
      transparent 4px
    );
    background-size: 14px 8px;
    background-repeat: repeat-x;
    background-position: left top;
  }
  .cta-banner-2__image {
    width: 106px;
    height: 106px;
    margin-top: -40px;
  }
  .cta-banner-2__title {
    font-size: 24px;
    text-align: center;
    line-height: 28px;
  }
  .cta-banner-2__info {
    align-items: center;
  }
  .cta-banner-2__description {
    font-size: 16px;
    text-align: center;
    line-height: 20px;
  }
}
